<?php
/**
 * Created by PhpStorm.
 * User: admin
 * Date: 2018/10/30
 * Time: 10:39
 */
namespace App\Modules\BookGifts\Services;

use App\Modules\BookGifts\Models\BookGiftsStatsByBook;

class BookGiftsStatsByBookService {
    public static function addBookStats($params) {
        return BookGiftsStatsByBook::create($params);
    }
}